<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XXV</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XXV</h1>

    <h1>Que trata de las estrañas cosas que en Sierra Morena
    sucedieron al valiente caballero de la Mancha, y de la imitación que hizo a
    la penitencia de Beltenebros</h1>

    <p>Despidióse del cabrero don Quijote, y, subiendo otra vez sobre Rocinante, mandó a Sancho que le siguiese, el cual lo hizo, con su jumento, de muy mala gana. Íbanse poco a poco entrando en lo más áspero de la montaña, y Sancho iba muerto por razonar
    con su amo, y deseaba que él comenzase la plática, por no contravenir a lo que le tenía mandado; mas, no pudiendo sufrir tanto silencio, le dijo:</p>

    <p>—Señor don Quijote, vuestra merced me eche su bendición y me dé licencia; que desde aquí me quiero volver a mi casa, y a mi mujer y a mis hijos, con los cuales, por lo menos, hablaré y departiré todo lo que quisiere; porque querer vuestra merced
    que vaya con él por estas soledades, de día y de noche, y que no le hable cuando me diere gusto es enterrarme en vida. Si ya quisiera la suerte que los animales hablaran, como hablaban en tiempos de Guisopete, fuera menos mal, porque departiera
    yo con mi jumento lo que me viniera en gana, y con esto pasara mi mala ventura; que es recia cosa, y que no se puede llevar en paciencia, andar buscando aventuras toda la vida y no hallar sino coces y manteamientos, ladrillazos y puñadas, y, con
    todo esto, nos hemos de coser la boca, sin osar decir lo que el hombre tiene en su corazón, como si fuera mudo.</p>

    <p>—Ya te entiendo, Sancho —respondió don Quijote—: tú mueres porque te alce el entredicho que te tengo puesto en la lengua. Dale por alzado y di lo que quisieres, con condición que no ha de durar este alzamiento más de en cuanto anduviéremos por estas
    sierras.</p>

    <p>—Sea ansí —dijo Sancho—: hable yo ahora, que después Dios sabe lo que será; y, comenzando a gozar de ese salvoconduto, digo que ¿qué le iba a vuestra merced en volver tanto por aquella reina Magimasa, o como se llama? O, ¿qué hacía al caso que aquel
    abad fuese su amigo o no? Que, si vuestra merced pasara con ello, pues no era su juez, bien creo yo que el loco pasara adelante con su historia, y se hubieran ahorrado el golpe del guijarro, y las coces, y aun más de seis torniscones.</p>

    <p>—A fe, Sancho —respondió don Quijote—, que si tú supieras, como yo lo sé, cuán honrada y cuán principal señora era la reina Madásima, yo sé que dijeras que tuve mucha paciencia, pues no quebré la boca por donde tales blasfemias salieron; porque es
    muy gran blasfemia decir ni pensar que una reina esté amancebada con un cirujano. La verdad del cuento es que aquel maestro Elisabat, que el loco dijo, fue un hombre muy prudente y de muy sanos consejos, y sirvió de ayo y de médico a la reina;
    pero pensar que ella era su amiga es disparate digno de muy gran castigo. Y, porque veas que Cardenio no supo lo que dijo, has de advertir que cuando lo dijo ya estaba sin juicio.</p>

    <p>—Eso digo yo —dijo Sancho—: que no había para qué hacer cuenta de las palabras de un loco, porque si la buena suerte no ayudara a vuestra merced y encaminara el guijarro a la cabeza, como le encaminó al pecho, buenos quedáramos por haber vuelto por
    aquella mi señora, que Dios cohonda. Pues, ¡montas que no se librara Cardenio por loco!</p>

    <p>—Contra cuerdos y contra locos está obligado cualquier caballero andante a volver por la honra de las mujeres, cualesquiera que sean, cuanto más por las reinas de tan alta guisa y pro como fue la reina Madásima, a quien yo tengo particular afición
    por sus buenas partes; porque, fuera de haber sido fermosa, además fue muy prudente y muy sufrida en sus calamidades, que las tuvo muchas; y los consejos y compañía del maestro Elisabat le fue y le fueron de mucho provecho y alivio para poder
    llevar sus trabajos con prudencia y paciencia. Y de aquí tomó ocasión el vulgo ignorante y mal intencionado de decir y pensar que ella era su manceba; y mienten, digo otra vez, y mentirán otras docientas, todos los que tal pensaren y dijeren.
    — Ni yo lo digo ni lo pienso —respondió Sancho—: allá se lo hayan; con su pan se lo coman. Si fueron amancebados, o no, a Dios habrán dado la cuenta. De mis viñas vengo, no sé nada; no soy amigo de saber vidas ajenas; que el que compra y miente,
    en su bolsa lo siente. Cuanto más, que desnudo nací, desnudo me hallo: ni pierdo ni gano; mas que lo fuesen, ¿qué me va a mí? Y muchos piensan que hay tocinos y no hay estacas. Mas, ¿quién puede poner puertas al campo? Cuanto más, que de Dios
    dijeron.</p>

    <p>—¡Válame Dios —dijo don Quijote—, y qué de necedades vas, Sancho, ensartando! ¿Qué va de lo que tratamos a los refranes que enhilas? Por tu vida, Sancho, que calles; y de aquí adelante, entremétete en espolear a tu asno, y deja de hacello en lo que
    no te importa. Y entiende con todos tus cinco sentidos que todo cuanto yo he hecho, hago e hiciere, va muy puesto en razón y muy conforme a las reglas de caballería, que las sé mejor que cuantos caballeros las profesaron en el mundo.</p>

    <p>—Señor —respondió Sancho—, y ¿es buena regla de caballería que andemos perdidos por estas montañas, sin senda ni camino, buscando a un loco, el cual, después de hallado, quizá le vendrá en voluntad de acabar lo que dejó comenzado, no de su cuento,
    sino de la cabeza de vuestra merced y de mis costillas, acabándonoslas de romper de todo punto?</p>

    <p>—Calla, te digo otra vez, Sancho —dijo don Quijote—; porque te hago saber que no sólo me trae por estas partes el deseo de hallar al loco, cuanto el que tengo de hacer en ellas una hazaña con que he de ganar perpetuo nombre y fama en todo lo descubierto
    de la tierra; y será tal, que he de echar con ella el sello a todo aquello que puede hacer perfecto y famoso a un andante caballero.
    </p>

    <p>—Y ¿es de muy gran peligro esa hazaña? —preguntó Sancho Panza.</p>

    <p>—No —respondió el de la Triste Figura—, puesto que de tal manera podía correr el dado, que echásemos azar en lugar de encuentro; pero todo ha de estar en tu diligencia.</p>

    <p>—¿En mi diligencia? —dijo Sancho.</p>

    <p>—Sí —dijo don Quijote—, porque si vuelves presto de adonde pienso enviarte, presto se acabará mi pena y presto comenzará mi gloria. Y, porque no es bien que te tenga más suspenso, esperando en lo que han de parar mis razones, quiero, Sancho, que
    sepas que el famoso Amadís de Gaula fue uno de los más perfectos caballeros andantes. No he dicho bien fue uno: fue el solo, el primero, el único, el señor de todos cuantos hubo en su tiempo en el mundo. Mal año y mal mes para don Belianís y para
    todos aquellos que dijeren que se le igualó en algo, porque se engañan, juro cierto. Digo asimismo que, cuando algún pintor quiere salir famoso en su arte, procura imitar los originales de los más únicos pintores que sabe; y esta mesma regla corre
    por todos los más oficios o ejercicios de cuenta que sirven para adorno de las repúblicas. Y así lo ha de hacer y hace el que quiere alcanzar nombre de prudente y sufrido, imitando a Ulises, en cuya persona y trabajos nos pinta Homero un retrato
    vivo de prudencia y de sufrimiento; como también nos mostró Virgilio, en persona de Eneas, el valor de un hijo piadoso y la sagacidad de un valiente y entendido capitán, no pintándolo ni descubriéndolo como ellos fueron, sino como habían de ser,
    para quedar ejemplo a los venideros hombres de sus virtudes. Desta mesma suerte, Amadís fue el norte, el lucero, el sol de los valientes y enamorados caballeros, a quien debemos de imitar todos aquellos que debajo de la bandera de amor y de la
    caballería militamos. Siendo, pues, esto ansí, como lo es, hallo yo, Sancho amigo, que el caballero andante que más le imitare estará más cerca de alcanzar la perfeción de la caballería. Y una de las cosas en que más este caballero mostró su prudencia,
    valor, valentía, sufrimiento, firmeza y amor, fue cuando se retiró, desdeñado de la señora Oriana, a hacer penitencia en la Peña Pobre, mudado su nombre en el de Beltenebros, nombre, por cierto, significativo y proprio para la vida que él de su
    voluntad había escogido. Ansí que, me es a mí más fácil imitarle en esto que no en hender gigantes, descabezar serpientes, matar endriagos, desbaratar ejércitos, fracasar armadas y deshacer encantamentos. Y, pues estos lugares son tan acomodados
    para semejantes efectos, no hay para qué se deje pasar la ocasión, que ahora con tanta comodidad me ofrece sus guedejas.</p>

    <p>—En efecto —dijo Sancho—, ¿qué es lo que vuestra merced quiere hacer en este tan remoto lugar?</p>

    <p>—¿Ya no te he dicho —respondió don Quijote— que quiero imitar a Amadís, haciendo aquí del desesperado, del sandio y del furioso, por imitar juntamente al valiente don Roldán, cuando halló en una fuente las señales de que Angélica la Bella había cometido
    vileza con Medoro, de cuya pesadumbre se volvió loco y arrancó los árboles, enturbió las aguas de las claras fuentes, mató pastores, destruyó ganados, abrasó chozas, derribó casas, arrastró yeguas y hizo otras cien mil insolencias, dignas de eterno
    nombre y escritura? Y, puesto que yo no pienso imitar a Roldán, o Orlando, o Rotolando (que todos estos tres nombres tenía), parte por parte en todas las locuras que hizo, dijo y pensó, haré el bosquejo, como mejor pudiere, en las que me pareciere
    ser más esenciales. Y podrá ser que viniese a contentarme con sola la imitación de Amadís, que sin hacer locuras de daño, sino de lloros y sentimientos, alcanzó tanta fama como el que más. — Paréceme a mí —dijo Sancho— que los caballeros que lo
    tal ficieron fueron provocados y tuvieron causa para hacer esas necedades y penitencias, pero vuestra merced, ¿qué causa tiene para volverse loco? ¿Qué dama le ha desdeñado, o qué señales ha hallado que le den a entender que la señora Dulcinea
    del Toboso ha hecho alguna niñería con moro o cristiano?</p>

    <p>—Ahí esta el punto —respondió don Quijote— y ésa es la fineza de mi negocio; que volverse loco un caballero andante con causa, ni grado ni gracias: el toque está desatinar sin ocasión y dar a entender a mi dama que si en seco hago esto, ¿qué hiciera
    en mojado? Cuanto más, que harta ocasión tengo en la larga ausencia que he hecho de la siempre señora mía Dulcinea del Toboso; que, como ya oíste decir a aquel pastor de marras, Ambrosio: quien está ausente todos los males tiene y teme. Así que,
    Sancho amigo, no gastes tiempo en aconsejarme que deje tan rara, tan felice y tan no vista imitación. Loco soy, loco he de ser hasta tanto que tú vuelvas con la respuesta de una carta que contigo pienso enviar a mi señora Dulcinea; y si fuere
    tal cual a mi fe se le debe, acabarse ha mi sandez y mi penitencia; y si fuere al contrario, seré loco de veras, y, siéndolo, no sentiré nada. Ansí que, de cualquiera manera que responda, saldré del conflito y trabajo en que me dejares, gozando
    el bien que me trujeres, por cuerdo, o no sintiendo el mal que me aportares, por loco. Pero dime, Sancho, ¿traes bien guardado el yelmo de Mambrino?; que ya vi que le alzaste del suelo cuando aquel desagradecido le quiso hacer pedazos. Pero no
    pudo, donde se puede echar de ver la fineza de su temple.</p>

    <p>A lo cual respondió Sancho:</p>

    <p>—Vive Dios, señor Caballero de la Triste Figura, que no puedo sufrir ni llevar en paciencia algunas cosas que vuestra merced dice, y que por ellas vengo a imaginar que todo cuanto me dice de caballerías y de alcanzar reinos e imperios, de dar ínsulas
    y de hacer otras mercedes y grandezas, como es uso de caballeros andantes, que todo debe de ser cosa de viento y mentira, y todo pastraña, o patraña, o como lo llamáremos. Porque quien oyere decir a vuestra merced que una bacía de barbero es el
    yelmo de Mambrino, y que no salga de este error en más de cuatro días, ¿qué ha de pensar, sino que quien tal dice y afirma debe de tener güero el juicio? La bacía yo la llevo en el costal, toda abollada, y llévola para aderezarla en mi casa y
    hacerme la barba en ella, si Dios me diere tanta gracia que algún día me vea con mi mujer y hijos.</p>

    <p>—Mira, Sancho, por el mismo que denantes juraste, te juro —dijo don Quijote— que tienes el más corto entendimiento que tiene ni tuvo escudero en el mundo. ¿Que es posible que en cuanto ha que andas conmigo no has echado de ver que todas las cosas
    de los caballeros andantes parecen quimeras, necedades y desatinos, y que son todas hechas al revés? Y no porque sea ello ansí, sino porque andan entre nosotros siempre una caterva de encantadores que todas nuestras cosas mudan y truecan y les
    vuelven según su gusto, y según tienen la gana de favorecernos o destruirnos; y así, eso que a ti te parece bacía de barbero, me parece a mí el yelmo de Mambrino, y a otro le parecerá otra cosa. Y fue rara providencia del sabio que es de mi parte
    hacer que parezca bacía a todos lo que real y verdaderamente es yelmo de Mambrino, a causa que, siendo él de tanta estima, todo el mundo me perseguirá por quitármele; pero, como ven que no es más de un bacín de barbero, no se curan de procuralle,
    como se mostró bien en el que quiso rompelle y le dejó en el suelo sin llevarle; que a fe que si le conociera, que nunca él le dejara. Guárdale, amigo, que por ahora no le he menester; que antes me tengo de quitar todas estas armas y quedar desnudo
    como cuando nací, si es que me da en voluntad de seguir en mi penitencia más a Roldán que a Amadís.</p>

    <p>Llegaron, en estas pláticas, al pie de una alta montaña que, casi como peñón tajado, estaba sola entre otras muchas que la rodeaban. Corría por su falda un manso arroyuelo, y hacíase por toda su redondez un prado tan verde y vicioso, que daba contento
    a los ojos que le miraban. Había por allí muchos árboles silvestres y algunas plantas y flores, que hacían el lugar apacible. Este sitio escogió el Caballero de la Triste Figura para hacer su penitencia; y así, en viéndole, comenzó a decir en
    voz alta, como si estuviera sin juicio:</p>

    <p>—Éste es el lugar, ¡oh cielos!, que diputo y escojo para llorar la desventura en que vosotros mesmos me habéis puesto. Éste es el sitio donde el humor de mis ojos acrecentará las aguas deste pequeño arroyo, y mis continos y profundos sospiros moverán
    a la contina las hojas destos montaraces árboles, en testimonio y señal de la pena que mi asendereado corazón padece. ¡Oh vosotros, quienquiera que seáis, rústicos dioses que en este inhabitable lugar tenéis vuestra morada, oíd las quejas deste
    desdichado amante, a quien una luenga ausencia y unos imaginados celos han traído a lamentarse entre estas asperezas, y a quejarse de la dura condición de aquella ingrata y bella, término y fin de toda humana hermosura! ¡Oh vosotras, napeas y
    dríadas, que tenéis por costumbre de habitar en las espesuras de los montes, así los ligeros y lascivos sátiros, de quien sois, aunque en vano, amadas, no perturben jamás vuestro dulce sosiego, que me ayudéis a lamentar mi desventura, o, a lo
    menos, no os canséis de oílla! ¡Oh Dulcinea del Toboso, día de mi noche, gloria de mi pena, norte de mis caminos, estrella de mi ventura, así el cielo te la dé buena en cuanto acertares a pedirle, que consideres el lugar y el estado a que tu ausencia
    me ha conducido, y que con buen término correspondas al que a mi fe se le debe! ¡Oh solitarios árboles, que desde hoy en adelante habéis de hacer compañía a mi soledad, dad indicio, con el blando movimiento de vuestras ramas, que no os desagrade
    mi presencia! ¡Oh tú, escudero mío, agradable compañero en más prósperos y adversos sucesos, toma bien en la memoria lo que aquí me verás hacer, para que lo cuentes y recetes a la causa total de todo ello!</p>

    <p>Y, diciendo esto, se apeó de Rocinante, y en un momento le quitó el freno y la silla; y, dándole una palmada en las ancas, le dijo:</p>

    <p>—Libertad te da el que sin ella queda, ¡oh caballo tan estremado por tus obras cuan desdichado por tu suerte! Vete por do quisieres, que en la frente llevas escrito que no te igualó en ligereza el Hipogrifo de Astolfo, ni el nombrado Frontino, que
    tan caro le costó a Bradamante.</p>

    <p>Viendo esto Sancho, dijo:</p>

    <p>—Bien haya quien nos quitó ahora del trabajo de desenalbardar al rucio; que a fe que no faltaran palmadicas que dalle, ni cosas que decille en su alabanza; pero si él aquí estuviera, no consintiera yo que nadie le desalbardara, pues no había para
    qué, que a él no le tocaban las generales de enamorado ni de desesperado, pues no lo estaba su amo, que era yo, cuando Dios quería. Y en verdad, señor Caballero de la Triste Figura, que si es que mi partida y su locura de vuestra merced va de
    veras, que será bien tornar a ensillar a Rocinante, para que supla la falta del rucio, porque será ahorrar tiempo a mi ida y vuelta; que si la hago a pie, no sé cuándo llegaré ni cuándo volveré, porque, en resolución, soy mal caminante. — Digo,
    Sancho —respondió don Quijote—, que sea como tú quisieres, que no me parece mal tu designio; y digo que de aquí a tres días te partirás, porque quiero que en este tiempo veas lo que por ella hago y digo, para que se lo digas.
    </p>

    <p>—Pues, ¿qué más tengo de ver —dijo Sancho— que lo que he visto?</p>

    <p>—¡Bien estás en el cuento! —respondió don Quijote—. Ahora me falta rasgar las vestiduras, esparcir las armas y darme de calabazadas por estas peñas, con otras cosas deste jaez que te han de admirar.</p>

    <p>—Por amor de Dios —dijo Sancho—, que mire vuestra merced cómo se da esas calabazadas; que a tal peña podrá llegar, y en tal punto, que con la primera se acabase la máquina desta penitencia; y sería yo de parecer que, ya que vuestra merced le parece
    que son aquí necesarias calabazadas y que no se puede hacer esta obra sin ellas, se contentase, pues todo esto es fingido y cosa contrahecha y de burla, se contentase, digo, con dárselas en el agua, o en alguna cosa blanda, como algodón; y déjeme
    a mí el cargo, que yo diré a mi señora que vuestra merced se las daba en una punta de peña más dura que la de un diamante.</p>

    <p>—Yo agradezco tu buena intención, amigo Sancho —respondió don Quijote—, mas quiérote hacer sabidor de que todas estas cosas que hago no son de burlas, sino muy de veras; porque de otra manera, sería contravenir a las órdenes de caballería, que nos
    mandan que no digamos mentira alguna, pena de relasos, y el hacer una cosa por otra lo mesmo es que mentir. Ansí que, mis calabazadas han de ser verdaderas, firmes y valederas, sin que lleven nada del sofístico ni del fantástico. Y será necesario
    que me dejes algunas hilas para curarme, pues que la ventura quiso que nos faltase el bálsamo que perdimos.</p>

    <p>—Más fue perder el asno —respondió Sancho—, pues se perdieron en él las hilas y todo. Y ruégole a vuestra merced que no se acuerde más de aquel maldito brebaje; que en sólo oírle mentar se me revuelve el alma, no que el estómago. Y más le ruego:
    que haga cuenta que son ya pasados los tres días que me ha dado de término para ver las locuras que hace, que ya las doy por vistas y por pasadas en cosa juzgada, y diré maravillas a mi señora; y escriba la carta y despácheme luego, porque tengo
    gran deseo de volver a sacar a vuestra merced deste purgatorio donde le dejo.</p>

    <p>—¿Purgatorio le llamas, Sancho? —dijo don Quijote—. Mejor hicieras de llamarle infierno, y aun peor, si hay otra cosa que lo sea.</p>

    <p>—Quien ha infierno —respondió Sancho—, nula es retencio, según he oído decir.
    </p>

    <p>—No entiendo qué quiere decir retencio —dijo don Quijote.</p>

    <p>—Retencio es —respondió Sancho— que quien está en el infierno nunca sale dél, ni puede. Lo cual será al revés en vuestra merced, o a mí me andarán mal los pies, si es que llevo espuelas para avivar a Rocinante; y póngame yo una por una en el Toboso,
    y delante de mi señora Dulcinea, que yo le diré tales cosas de las necedades y locuras, que todo es uno, que vuestra merced ha hecho y queda haciendo, que la venga a poner más blanda que un guante, aunque la halle más dura que un alcornoque; con
    cuya respuesta dulce y melificada volveré por los aires, como brujo, y sacaré a vuestra merced deste purgatorio, que parece infierno y no lo es, pues hay esperanza de salir dél, la cual, como tengo dicho, no la tienen de salir los que están en
    el infierno, ni creo que vuestra merced dirá otra cosa.</p>

    <p>—Así es la verdad —dijo el de la Triste Figura—; pero, ¿qué haremos para escribir la carta?</p>

    <p>—Y la libranza pollinesca también —añadió Sancho.</p>

    <p>—Todo irá inserto —dijo don Quijote—; y sería bueno, ya que no hay papel, que la escribiésemos, como hacían los antiguos, en hojas de árboles, o en unas tablitas de cera; aunque tan dificultoso será hallarse eso ahora como el papel. Mas ya me ha
    venido a la memoria dónde será bien, y aun más que bien, escribilla: que es en el librillo de memoria que fue de Cardenio; y tú tendrás cuidado de hacerla trasladar en papel, de buena letra, en el primer lugar que hallares, donde haya maestro
    de escuela de muchachos, o si no, cualquiera sacristán te la trasladará; y no se la des a trasladar a ningún escribano, que hacen letra procesada, que no la entenderá Satanás. — Pues, ¿qué se ha de hacer de la firma? —dijo Sancho.</p>

    <p>—Nunca las cartas de Amadís se firman —respondió don Quijote.</p>

    <p>—Está bien —respondió Sancho—, pero la libranza forzosamente se ha de firmar, y ésa, si se traslada, dirán que la firma es falsa y quedaréme sin pollinos.
    </p>

    <p>—La libranza irá en el mesmo librillo firmada; que, en viéndola, mi sobrina no pondrá dificultad en cumplilla. Y, en lo que toca a la carta de amores, pondrás por firma: "Vuestro hasta la muerte, el Caballero de la Triste Figura". Y hará poco al
    caso que vaya de mano ajena, porque, a lo que yo me sé acordar, Dulcinea no sabe escribir ni leer, y en toda su vida ha visto letra mía ni carta mía, porque mis amores y los suyos han sido siempre platónicos, sin estenderse a más que a un honesto
    mirar. Y aun esto tan de cuando en cuando, que osaré jurar con verdad que en doce años que ha que la quiero más que a la lumbre destos ojos que han de comer la tierra, no la he visto cuatro veces; y aun podrá ser que destas cuatro veces no hubiese
    ella echado de ver la una que la miraba: tal es el recato y encerramiento con que sus padres, Lorenzo Corchuelo, y su madre, Aldonza Nogales, la han criado.
    </p>

    <p>—¡Ta, ta! —dijo Sancho—. ¿Que la hija de Lorenzo Corchuelo es la señora Dulcinea del Toboso, llamada por otro nombre Aldonza Lorenzo?</p>

    <p>—Ésa es —dijo don Quijote—, y es la que merece ser señora de todo el universo.
    </p>

    <p>—Bien la conozco —dijo Sancho—, y sé decir que tira tan bien una barra como el más forzudo zagal de todo el pueblo. ¡Vive el Dador, que es moza de chapa, hecha y derecha y de pelo en pecho, y que puede sacar la barba del lodo a cualquier caballero
    andante, o por andar, que la tuviere por señora! ¡Oh hideputa, qué rejo que tiene, y qué voz! Sé decir que se puso un día encima del campanario del aldea a llamar unos zagales suyos que andaban en un barbecho de su padre, y, aunque estaban de
    allí más de media legua, así la oyeron como si estuvieran al pie de la torre. Y lo mejor que tiene es que no es nada melindrosa, porque tiene mucho de cortesana: con todos se burla y de todo hace mueca y donaire. Ahora digo, señor Caballero de
    la Triste Figura, que no solamente puede y debe vuestra merced hacer locuras por ella, sino que, con justo título, puede desesperarse y ahorcarse; que nadie habrá que lo sepa que no diga que hizo demasiado de bien, puesto que le lleve el diablo.
    Y querría ya verme en camino, sólo por vella; que ha muchos días que no la veo, y debe de estar ya trocada, porque gasta mucho la faz de las mujeres andar siempre al campo, al sol y al aire. Y confieso a vuestra merced una verdad, señor don Quijote:
    que hasta aquí he estado en una grande ignorancia; que pensaba bien y fielmente que la señora Dulcinea debía de ser alguna princesa de quien vuestra merced estaba enamorado, o alguna persona tal, que mereciese los ricos presentes que vuestra merced
    le ha enviado: así el del vizcaíno como el de los galeotes, y otros muchos que deben ser, según deben de ser muchas las vitorias que vuestra merced ha ganado y ganó en el tiempo que yo aún no era su escudero. Pero, bien considerado, ¿qué se le
    ha de dar a la señora Aldonza Lorenzo, digo, a la señora Dulcinea del Toboso, de que se le vayan a hincar de rodillas delante della los vencidos que vuestra merced le envía y ha de enviar? Porque podría ser que, al tiempo que ellos llegasen, estuviese
    ella rastrillando lino, o trillando en las eras, y ellos se corriesen de verla, y ella se riese y enfadase del presente.</p>

    <p>—Ya te tengo dicho antes de agora muchas veces, Sancho —dijo don Quijote—, que eres muy grande hablador, y que, aunque de ingenio boto, muchas veces despuntas de agudo. Mas, para que veas cuán necio eres tú y cuán discreto soy yo, quiero que me oyas
    un breve cuento. «Has de saber que una viuda hermosa, moza, libre y rica, y, sobre todo, desenfadada, se enamoró de un mozo motilón, rollizo y de buen tomo. Alcanzólo a saber su mayor, y un día dijo a la buena viuda, por vía de fraternal reprehensión:
    ''Maravillado estoy, señora, y no sin mucha causa, de que una mujer tan principal, tan hermosa y tan rica como vuestra merced, se haya enamorado de un hombre tan soez, tan bajo y tan idiota como fulano, habiendo en esta casa tantos maestros, tantos
    presentados y tantos teólogos, en quien vuestra merced pudiera escoger como entre peras, y decir: "Éste quiero, aquéste no quiero"''. Mas ella le respondió, con mucho donaire y desenvoltura: ''Vuestra merced, señor mío, está muy engañado, y piensa
    muy a lo antiguo si piensa que yo he escogido mal en fulano, por idiota que le parece, pues, para lo que yo le quiero, tanta filosofía sabe, y más, que Aristóteles''». Así que, Sancho, por lo que yo quiero a Dulcinea del Toboso, tanto vale como
    la más alta princesa de la tierra. Sí, que no todos los poetas que alaban damas, debajo de un nombre que ellos a su albedrío les ponen, es verdad que las tienen. ¿Piensas tú que las Amariles, las Filis, las Silvias, las Dianas, las Galateas, las
    Alidas y otras tales de que los libros, los romances, las tiendas de los barberos, los teatros de las comedias, están llenos, fueron verdaderamente damas de carne y hueso, y de aquéllos que las celebran y celebraron? No, por cierto, sino que las
    más se las fingen, por dar subjeto a sus versos y porque los tengan por enamorados y por hombres que tienen valor para serlo. Y así, bástame a mí pensar y creer que la buena de Aldonza Lorenzo es hermosa y honesta; y en lo del linaje importa poco,
    que no han de ir a hacer la información dél para darle algún hábito, y yo me hago cuenta que es la más alta princesa del mundo. Porque has de saber, Sancho, si no lo sabes, que dos cosas solas incitan a amar más que otras, que son la mucha hermosura
    y la buena fama; y estas dos cosas se hallan consumadamente en Dulcinea, porque en ser hermosa ninguna le iguala, y en la buena fama, pocas le llegan. Y para concluir con todo, yo imagino que todo lo que digo es así, sin que sobre ni falte nada;
    y píntola en mi imaginación como la deseo, así en la belleza como en la principalidad, y ni la llega Elena, ni la alcanza Lucrecia, ni otra alguna de las famosas mujeres de las edades pretéritas, griega, bárbara o latina. Y diga cada uno lo que
    quisiere; que si por esto fuere reprehendido de los ignorantes, no seré castigado de los rigurosos.</p>

    <p>—Digo que en todo tiene vuestra merced razón —respondió Sancho—, y que yo soy un asno. Mas no sé yo para qué nombro asno en mi boca, pues no se ha de mentar la soga en casa del ahorcado. Pero venga la carta, y a Dios, que me mudo.
    </p>

    <p>Sacó el libro de memoria don Quijote, y, apartándose a una parte, con mucho sosiego comenzó a escribir la carta; y, en acabándola, llamó a Sancho y le dijo que se la quería leer, porque la tomase de memoria, si acaso se le perdiese por el camino,
    porque de su desdicha todo se podía temer. A lo cual respondió Sancho:</p>

    <p>—Escríbala vuestra merced dos o tres veces ahí en el libro y démele, que yo le llevaré bien guardado, porque pensar que yo la he de tomar en la memoria es disparate: que la tengo tan mala que muchas veces se me olvida cómo me llamo. Pero, con todo
    eso, dígamela vuestra merced, que me holgaré mucho de oílla, que debe de ir como de molde.</p>

    <p>—Escucha, que así dice —dijo don Quijote:</p>

    <p>Carta de don Quijote a Dulcinea del Toboso</p>

    <p>Soberana y alta señora:</p>

    <p>El ferido de punta de ausencia y el llagado de las telas del corazón, dulcísima Dulcinea del Toboso, te envía la salud que él no tiene. Si tu fermosura me desprecia, si tu valor no es en mi pro, si tus desdenes son en mi afincamiento, maguer que yo
    sea asaz de sufrido, mal podré sostenerme en esta cuita, que, además de ser fuerte, es muy duradera. Mi buen escudero Sancho te dará entera relación, ¡oh bella ingrata, amada enemiga mía!, del modo que por tu causa quedo. Si gustares de acorrerme,
    tuyo soy; y si no, haz lo que te viniere en gusto; que, con acabar mi vida, habré satisfecho a tu crueldad y a mi deseo.</p>

    <p>Tuyo hasta la muerte,</p>

    <p>El Caballero de la Triste Figura.</p>

    <p>—Por vida de mi padre —dijo Sancho en oyendo la carta—, que es la más alta cosa que jamás he oído. ¡Pesia a mí, y cómo que le dice vuestra merced ahí todo cuanto quiere, y qué bien que encaja en la firma El Caballero de la Triste Figura! Digo de
    verdad que es vuestra merced el mesmo diablo, y que no haya cosa que no sepa.</p>

    <p>—Todo es menester —respondió don Quijote— para el oficio que trayo. — Ea, pues —dijo Sancho—, ponga vuestra merced en esotra vuelta la cédula de los tres pollinos y fírmela con mucha claridad, porque la conozcan en viéndola.
    </p>

    <p>—Que me place —dijo don Quijote.</p>

    <p>Y, habiéndola escrito,se la leyó; que decía ansí:</p>

    <p>Mandará vuestra merced, por esta primera de pollinos, señora sobrina, dar a Sancho Panza, mi escudero, tres de los cinco que dejé en casa y están a cargo de vuestra merced. Los cuales tres pollinos se los mando librar y pagar por otros tantos aquí
    recebidos de contado, que consta, y con su carta de pago serán bien dados. Fecha en las entrañas de Sierra Morena, a veinte y dos de agosto deste presente año.</p>

    <p>—Buena está —dijo Sancho—; fírmela vuestra merced.</p>

    <p>—No es menester firmarla —dijo don Quijote—, sino solamente poner mi rúbrica, que es lo mesmo que firma, y para tres asnos, y aun para trecientos, fuera bastante.</p>

    <p>—Yo me confío de vuestra merced —respondió Sancho—. Déjeme, iré a ensillar a Rocinante, y aparéjese vuestra merced a echarme su bendición, que luego pienso partirme, sin ver las sandeces que vuestra merced ha de hacer, que yo diré que le vi hacer
    tantas que no quiera más.</p>

    <p>—Por lo menos quiero, Sancho, y porque es menester ansí, quiero, digo, que me veas en cueros, y hacer una o dos docenas de locuras, que las haré en menos de media hora, porque, habiéndolas tú visto por tus ojos, puedas jurar a tu salvo en las demás
    que quisieres añadir; y asegúrote que no dirás tú tantas cuantas yo pienso hacer.</p>

    <p>—Por amor de Dios, señor mío, que no vea yo en cueros a vuestra merced, que me dará mucha lástima y no podré dejar de llorar; y tengo tal la cabeza, del llanto que anoche hice por el rucio, que no estoy para meterme en nuevos lloros; y si es que
    vuestra merced gusta de que yo vea algunas locuras, hágalas vestido, breves y las que le vinieren más a cuento. Cuanto más, que para mí no era menester nada deso, y, como ya tengo dicho, fuera ahorrar el camino de mi vuelta, que ha de ser con
    las nuevas que vuestra merced desea y merece. Y si no, aparéjese la señora Dulcinea; que si no responde como es razón, voto hago solene a quien puedo que le tengo de sacar la buena respuesta del estómago a coces y a bofetones. Porque, ¿dónde se
    ha de sufrir que un caballero andante, tan famoso como vuestra merced, se vuelva loco, sin qué ni para qué, por una...? No me lo haga decir la señora, porque por Dios que despotrique y lo eche todo a doce, aunque nunca se venda. ¡Bonico soy yo
    para eso! ¡Mal me conoce! ¡Pues, a fe que si me conociese, que me ayunase!</p>

    <p>—A fe, Sancho —dijo don Quijote—, que, a lo que parece, que no estás tú más cuerdo que yo.</p>

    <p>—No estoy tan loco —respondió Sancho—, mas estoy más colérico. Pero, dejando esto aparte, ¿qué es lo que ha de comer vuestra merced en tanto que yo vuelvo? ¿Ha de salir al camino, como Cardenio, a quitárselo a los pastores?
    </p>

    <p>—No te dé pena ese cuidado —respondió don Quijote—, porque, aunque tuviera, no comiera otra cosa que las yerbas y frutos que este prado y estos árboles me dieren, que la fineza de mi negocio está en no comer y en hacer otras asperezas equivalentes.</p>

    <p>—A Dios, pues. Pero, ¿sabe vuestra merced qué temo? Que no tengo de acertar a volver a este lugar donde agora le dejo, según está de escondido. — Toma bien las señas, que yo procuraré no apartarme destos contornos —dijo don Quijote—, y aun tendré
    cuidado de subirme por estos más altos riscos, por ver si te descubro cuando vuelvas. Cuanto más, que lo más acertado será, para que no me yerres y te pierdas, que cortes algunas retamas de las muchas que por aquí hay y las vayas poniendo de trecho
    a trecho, hasta salir a lo raso, las cuales te servirán de mojones y señales para que me halles cuando vuelvas, a imitación del hilo del laberinto de Teseo. — Así lo haré —respondió Sancho Panza.</p>

    <p>Y, cortando algunos, pidió la bendición a su señor, y, no sin muchas lágrimas de entrambos, se despidió dél. Y, subiendo sobre Rocinante, a quien don Quijote encomendó mucho, y que mirase por él como por su propria persona, se puso en camino del llano,
    esparciendo de trecho a trecho los ramos de la retama, como su amo se lo había aconsejado. Y así, se fue, aunque todavía le importunaba don Quijote que le viese siquiera hacer dos locuras. Mas no hubo andado cien pasos, cuando volvió y dijo:</p>

    <p>—Digo, señor, que vuestra merced ha dicho muy bien: que, para que pueda jurar sin cargo de conciencia que le he visto hacer locuras, será bien que vea siquiera una, aunque bien grande la he visto en la quedada de vuestra merced.
    </p>

    <p>—¿No te lo decía yo? —dijo don Quijote—. Espérate, Sancho, que en un credo las haré.</p>

    <p>Y, desnudándose con toda priesa las calzones, quedó en carnes y en pañales, y luego, sin más ni más, dio dos zapatetas en el aire y dos tumbas, la cabeza abajo y los pies en alto, descubriendo cosas que, por no verlas otra vez, volvió Sancho la rienda
    a Rocinante y se dio por contento y satisfecho de que podía jurar que su amo quedaba loco. Y así, le dejaremos ir su camino, hasta la vuelta, que fue breve.</p>
</body>

</html>
